# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.CreditorReferenceType2Choice

Packages that use CreditorReferenceType2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of CreditorReferenceType2Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as CreditorReferenceType2Choice
Modifier and Type
Field
Description
`protected CreditorReferenceType2Choice`
CreditorReferenceType3.`cdOrPrtry`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return CreditorReferenceType2Choice
Modifier and Type
Method
Description
`CreditorReferenceType2Choice`
ObjectFactory.`createCreditorReferenceType2Choice()`
Create an instance of `CreditorReferenceType2Choice`
`CreditorReferenceType2Choice`
CreditorReferenceType3.`getCdOrPrtry()`
Gets the value of the cdOrPrtry property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type CreditorReferenceType2Choice
Modifier and Type
Method
Description
`void`
CreditorReferenceType3.`setCdOrPrtry(CreditorReferenceType2Choice value)`
Sets the value of the cdOrPrtry property.